Puthagam Admin Panel - Bug #4121

It is not searching user name if | enter name in lowercase letters. Suppose User name is Priya and i
am searching with priya then it not shows any record against this user because here p is small

09/08/2022 01:02 PM - priyanka Sharma

Status: Closed Start date: 09/08/2022
Priority: Normal Due date:

Assignee: Sujeety % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202209081256-6vbw5.png

It should not happen because same thing is working with Search field
clipboard-202209081302-elkjd.png

History

#1 - 09/12/2022 07:06 PM - Sujeet y

- Status changed from New to Resolved

#2 - 09/29/2022 12:46 PM - priyanka Sharma

- Status changed from Resolved to Closed
